Bug 1176080 - Torque default setting try to copy files to /etc/torque
Summary: Torque default setting try to copy files to /etc/torque
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torque
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-19 11:05 UTC by Knut J BJuland
Modified: 2015-07-16 01:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-07-13 19:07:13 UTC


Attachments (Terms of Use)

Description Knut J BJuland 2014-12-19 11:05:00 UTC
Description of problem:
Torque default setting try to copy files to /etc/torque

Version-Release number of selected component (if applicable):
4.2.8-1.fc21.x86_64

How reproducible:
start matlab

Steps to Reproduce:
1. use opnmpi 
2.
3.

Actual results:
n error has occurred processing your job, see below.
Post job file processing error; job 0.super-knut on host super-knut/0

Unable to copy file /var/lib/torque/spool/0.super-knut.OU to
/etc/torque/STDIN.o0
*** error from copy
/bin/cp: cannot create regular file `/etc/torque/STDIN.o0': Permission
denied
*** end error output
Output retained on that host in: /var/lib/torque/undelivered/0.super-knut.OU


Expected results:
Should creat output somewher else

Additional info:

Comment 1 Fedora Admin XMLRPC Client 2015-04-21 15:11:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 David Brown 2015-05-19 19:22:02 UTC
I'm version bumping torque to 4.2.10 so hopefully this is fixed? 

I'll try to get an MPI like test going on a more cluster like environment, along with setting up SSH keys to do data transfer later if this still hasn't been resolved.

Thanks,
- David Brown

Comment 3 Fedora Update System 2015-06-30 06:24:32 UTC
torque-4.2.10-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.fc22

Comment 4 Fedora Update System 2015-06-30 06:25:43 UTC
torque-4.2.10-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.fc21

Comment 5 Fedora Update System 2015-06-30 06:28:06 UTC
torque-4.2.10-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.el7

Comment 6 Fedora Update System 2015-06-30 06:28:49 UTC
torque-4.2.10-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.el6

Comment 7 Fedora Update System 2015-06-30 06:29:30 UTC
torque-4.2.10-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.el5

Comment 8 Fedora Update System 2015-06-30 20:19:28 UTC
Package torque-4.2.10-5.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing torque-4.2.10-5.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10967/torque-4.2.10-5.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-07-13 19:07:13 UTC
torque-4.2.10-5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-07-14 15:36:30 UTC
torque-4.2.10-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-07-16 01:47:22 UTC
torque-4.2.10-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-07-16 01:47:38 UTC
torque-4.2.10-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-07-16 01:48:05 UTC
torque-4.2.10-5.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.